/** RESET AND LAYOUT
===================================*/

/* Home */
.panel-header { height: 980px; overflow: hidden; position: relative; z-index: 1; height:98vh; }
#slider-holder { position:absolute; width:100%; top:0; z-index:0; min-height:98vh; }

.bxslider { margin:0; padding:0;}
.bx-wrapper { position: relative; /* margin: 0 auto 60px; */ margin: 0; padding: 0; *zoom: 1; max-height:98vh; }

/* Box Slider Add Text */
.slide-holder { position:relative;}	
	.slide-imagetext { position:absolute; top:30%; z-index:300; width:100%; color:#fff;}
		.slide-title-holder { position:relative; text-align:left; }
		
.banner-main-text { 
font-family: "good-headline-web-pro-wide",sans-serif;  font-weight: 600;
	font-size: 60pt; line-height: 60pt;
	margin-bottom: 15px;
}		

.subtextbanner { font-size:17pt; line-height: 22pt; color: #fff; max-width:900px;}

/* End Box Slider Add Text */
.bx-wrapper img { width:100%; max-width:auto;
	/*display: block; */	
}



.bx-wrapper .bx-viewport {

	left:0px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	top: 60%;
	width: 100%;
	display: none; /* DISPLAY NONE THE SLIDER NAV*/

}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	/*background: url(../boxslider/images/bx_loader.gif) center center no-repeat #fff; */
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	}



.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background:#fff;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 4px;
	outline: 0;
	-webkit-border-radius:100%;
	-ms-border-radius: 100%;
	border-radius:100%;
	
}


.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #0ec3ff;
}

.bx-wrapper .bx-pager { right:0;}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left:6%;
	
	background:url(../boxslider/images/arrow-left.png) no-repeat;
	/*
	background: url(images/controls.png) no-repeat 0 -32px; */
}

.bx-wrapper .bx-prev:hover {
		background:url(../boxslider/images/arrow-left-hov.png) no-repeat;
}

.bx-wrapper .bx-next {
	right:5%;
	
	background:url(../boxslider/images/arrow-right.png) no-repeat;
	/*background: url(images/controls.png) no-repeat -43px -32px; */
}

.bx-wrapper .bx-next:hover {
	background:url(../boxslider/images/arrow-right-hov.png) no-repeat;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 64px;
	height: 64px;
	text-indent: -9999px;
	z-index: 9999;
	display:none;

}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../boxslider/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(./boxslider/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}



@media all and (max-width:480px) 
		{
	.panel-header { height:480px; }
	#slider-holder { min-height:480px;  }
	.bx-wrapper { max-height:480px;  }
	.subtextbanner{ display:none;}
			
	#slider-holder img { min-width:1000px;  }
	
			.slide-title-holder { text-align: center;}		
	.slide-imagetext { top: 22%;}		
	.banner-main-text { font-size:30pt; line-height: 30pt; letter-spacing: 1pt; padding: 0 10px; text-align: center!important;}
	
} 

@media all and (min-width:481px)  and (max-width:768px)
		{
	.panel-header { height:600px; }
	#slider-holder { min-height:600px; }
	.bx-wrapper { max-height:600px;  }
	#slider-holder img { min-width:1200px; }
		
			
	.slide-title-holder { }		
	.slide-imagetext { top: 18%;}		
	.banner-main-text { font-size:30pt; line-height: 35pt; letter-spacing: 2pt; }
	.subtextbanner { font-size: 14pt; line-height: 18pt;}		
	
} 

@media all and (min-width:769px)  and (max-width:1024px)
		{
	.panel-header { height:650px; }
	#slider-holder { min-height:650px;  }
	.bx-wrapper { max-height:650px;  }
	#slider-holder img { min-width:1250px; }
			
	.slide-imagetext { top: 18%;}		
	.banner-main-text { font-size:40pt; line-height: 40pt;  padding: 0;}
	.subtextbanner { font-size: 16pt; line-height:20pt;}
	
} 

@media all and (min-width:1025px)  and (max-width:1280px)
		{
	.panel-header { height:750px; }
	#slider-holder { min-height:750px;  }
	.bx-wrapper { max-height:750px;  }
	#slider-holder img { min-width:1500px; }
			
	.slide-imagetext { top:22%;}		
	.banner-main-text { font-size:45pt; line-height: 50pt;  padding: 0;}
	.subtextbanner { font-size: 16pt; line-height:20pt;}
	
} 

@media all and (min-width:1281px)  and (max-width:1366px)
{
	.panel-header { height:770px; }
	#slider-holder { min-height:770px;  }
	.bx-wrapper { max-height:770px;  }
	#slider-holder img { min-width:1460px; }
			
	.slide-imagetext { top:25%;}		
	.banner-main-text { font-size:50pt; line-height: 55pt;  padding: 0;}
	.subtextbanner { font-size: 16pt; line-height:20pt;}
	
} 

@media all and (min-width:1367px)  and (max-width:1440px)
{
	.panel-header {height:850px;}
	#slider-holder {min-height:850px;}
	.bx-wrapper {max-height:850px;}
	#slider-holder img {min-width:1598px;}
	.banner-main-text {padding: 0;}


} 
	
@media all and (min-width:1441px)  and (max-width:1600px)
{
	.panel-header { height:850px; }
	#slider-holder { min-height:850px;  }
	.bx-wrapper { max-height:850px;  }
		.banner-main-text {   padding: 0;}
}
	


@media all and (min-width:1601px)  and (max-width:1680px)
{
	.panel-header { height:100vh; }
	#slider-holder { min-height:100vh;  }
	.bx-wrapper { max-height:100vh;  }
		.banner-main-text {   padding: 0;}
}


@media all and (min-width:1680px)  and (max-width:1920px)
{
	.panel-header { height:100vh; }
	#slider-holder { min-height:100vh;  }
	.bx-wrapper { max-height:100vh;  }
		.banner-main-text {   padding: 0;}
}
	
